/** Website template by freewebsitetemplates.com **/

   h3{
      text-align:center; }
   table { 
      border-collapse:collapse;
      border-spacing:0;     
      font-family:Arial, sans-serif;
      font-size:14px;
      padding-left:300px;
      margin:auto; }
   table th {
      font-weight:bold;
      padding:10px;
      color:#fff;
      background-color:#2A72BA;
      border-top:1px black solid;
      border-bottom:1px black solid;
	  text-align:center; }
   table td {
      padding:10px;
      color:#003399;
      padding:10px;
      border-top:1px black solid;
      border-bottom:1px black solid;
      text-align:left; }         
   tr:nth-child(even) {
     background-color: #DFEBF8; }
.style2 {font-size: 12}






body {
	margin :0;
	padding :0;
	background :url("../images/bg-body.jpg");
	line-height :25px;
}
a {
	outline :0;
}
#header {
	height :100px;
	width :100%;
	background :transparent url("../images/bg-navigation.png");
	background-repeat :repeat-x;
	background-position :bottom;
}
#header div {
	width :960px;
	margin :0 auto;
	height :203px;
	position :relative;
}
#header div a img {
	border :0;
	float :right;
	overflow :hidden;
}
#header div img.logo {
	border :0;
	float :left;
	overflow :hidden;
	margin-top :40px;
}
#header div ul.navigation {
	margin :0;
	padding :0;
	list-style-type :none;
	position :absolute;
	left :0px;
	top :160px;
	overflow :hidden;
	width :620px;
}
